<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlAdvFrameCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlAdvFrameCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Advance Frame Sequence config API parameters rlAdvFrameCfg, 148 bytes.  
 <a href="structrl_adv_frame_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a30addf7a3a979783072c4efbc754e072"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a30addf7a3a979783072c4efbc754e072"></a>
<a class="el" href="structrl_adv_frame_seq_cfg__t.html">rlAdvFrameSeqCfg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_adv_frame_cfg__t.html#a30addf7a3a979783072c4efbc754e072">frameSeq</a></td></tr>
<tr class="memdesc:a30addf7a3a979783072c4efbc754e072"><td class="mdescLeft">&#160;</td><td class="mdescRight">Advance Frame sequence and Subframe configuration. <br /></td></tr>
<tr class="separator:a30addf7a3a979783072c4efbc754e072"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a159aadffda29d6724aea3425f166320b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a159aadffda29d6724aea3425f166320b"></a>
<a class="el" href="structrl_adv_frame_data_cfg__t.html">rlAdvFrameDataCfg_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_adv_frame_cfg__t.html#a159aadffda29d6724aea3425f166320b">frameData</a></td></tr>
<tr class="memdesc:a159aadffda29d6724aea3425f166320b"><td class="mdescLeft">&#160;</td><td class="mdescRight">Advance Frame data configuration. Applicable with AWR1243 device only. <br /></td></tr>
<tr class="separator:a159aadffda29d6724aea3425f166320b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Advance Frame Sequence config API parameters rlAdvFrameCfg, 148 bytes. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
